<?xml version="1.0"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
	<xsl:output method="xml" encoding="ISO-8859-1"/>
	<xsl:template match="/">
	<rss version="2.0">
	     <channel>
		 <title>Podcast feed</title>	
		 <link>http://www.somesite.com</link>
		 <description>This is a podcast feed from dBpoweramp</description>
		 <language>en-us</language>
		 <pubDate><xsl:value-of select="AudioMetadata/ConvertedFile/FileCreated" /></pubDate>
		 <lastBuildDate><xsl:value-of select="AudioMetadata/ConvertedFile/FileModified" /></lastBuildDate>
		 <docs></docs>
		 <generator>dBpoweramp Music Converter</generator>
		 <managingEditor>editor@somesite.com</managingEditor>
		 <webMaster>webmaster@somesite.com</webMaster>
		 <item>
			<title><xsl:value-of select="AudioMetadata/ConvertedFile/IDTags/Title" /> - <xsl:value-of select="AudioMetadata/ConvertedFile/IDTags/Artist" /></title>
			<link>http://www.somesite.com/todays_podcast.htm</link>
			<description>This weeks podcast is all about.....</description>
			<guid></guid>
		 </item>

	     </channel>
	</rss>
	</xsl:template>
</xsl:stylesheet>